QGIS Application - Bug report #15697
r.fillnulls fails to work in processing toolbox
2016-10-12 11:02 PM - Miroslav Umlauf

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Affected QGIS version:2.16.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 23620

Description

Whatever | do, when | use r fillnulls in processing toolbox | get this error and fail from there:

C:\\PROGRA~1\\QGIS2~1.14\\bin>r.external input="D:/merged.tif" band=1 output=tmp147633814375 --overwrite -0

WARNING: Over-riding projection check
Reading band 1 of 1...
r.external complete. Link to raster map created.

C:\\PROGRA~1\\QGIS2~1.14\\bin>g.region -a n=7427000 s=7377000 e=669000 w=624000 res=100

C:\\PROGRA~1\\QGIS2~1.14\\bin>r fillnulls input=tmp147633814375 tension="40" smooth="0.1"

output=outputf66917c29a3c4e7d8c68e3a5ca212c9b --overwrite

is not recognized as an internal or external command,
operable program or batch file.

Affected 2.14 and 2.16.

History

#1 - 2017-04-27 06:05 AM - Alexander Bruy
- Category set to Processing/GRASS

#2 - 2017-05-01 01:02 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2018-06-01 08:58 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- Description updated

Not any issue on 3.x
